body {
  header {
    box-shadow: 0 5px 20px -10px rgba(0, 0, 0,.2);
    a {
      color: #003366;
    }
    nav {
      &.navbar-middle {
        height: 60px;
      }
      height: 100%;
      font-weight: 600;
      .logo {
        display: inline-block;
        height: 100%;
        padding: 0;
      }
    }
  }
  .container-fluid {
    .main-content {
      z-index: 2;
      #slider {
        height: 50vh;
        .carousel-inner {
          height: 100%;
          .carousel-item {
            height: 100%;
            .carousel-caption {
              bottom: unset;
              top: 0;
              h2 {
                font-size: 3rem;
                text-shadow: -5px 3px 2px rgba(0, 0, 0,.1);
              }
              img {
                width: 150px;
              }
              h5 {
                color: #003366;
                text-align: left;
              }
            }
            >img {
              filter: drop-shadow(-30px -5px 0px #003366);
              height: 100%;
              object-fit: contain;
            }
          }
        }
      }
    }
    .product {
      .card {
          .fa-star {
            font-size: 12px;
          }
      }
    }
  }
}
